.add-weather-card {
  .header-popup {
    font-size: 1.85rem;
    letter-spacing: 0.1rem;
    word-break: break-all;
    margin-bottom: 14px;
  }
  .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
  }

  .modal-content {
    border-radius: 2.3rem;
  }
  .weather-grid {
    min-height: 200px;
  }
  .rw-widget-picker {
    height: 50px;
  }
  button.add-city-btn {
    outline: 0;
    border: none;
    cursor: pointer;
    border-radius: 3rem;
    padding: 1rem 2rem;
    color: #fff;
    margin-top: 2rem;
    background-color: #2b244d;
    font-size: 1rem;
    font-weight: 700;
    height: 53px;
    position: absolute;
    bottom: 7px;
    left: calc(50% - 70px);
  }
  .weather-card {
    box-shadow: 0 0 2rem rgba(0, 0, 255, 0.1);
    min-width: 350px;
  }
  .weather-grid {
    padding: 0;
    margin-bottom: 10px;
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
